Subject: Ticket Assigned - esc 9579022287
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jul 2022 06:45:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9579022287 sheema haroon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sheema haroon Bot:  Hi Sheema Haroon ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9579022287 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564840501            12:08 PM, 21st Jul                     sheema haroon                    ok           12:08 PM, 21st Jul                   Mohammed                    Hi Sheema, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:10 PM, 21st Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:15 PM, 21st Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:19 PM, 21st Jul                   Mohammed                   Is there anything else may I assist you?           12:19 PM, 21st Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:22 PM, 21st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4640475